[**brk-client**](../README.md)

***

[brk-client](../globals.md) / Pagination

# Interface: Pagination

Defined in: [Developer/brk/modules/brk-client/index.js:729](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L729)

## Properties

### page?

> `optional` **page?**: `number` \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:730](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L730)

Pagination index

***

### perPage?

> `optional` **perPage?**: `number` \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:731](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L731)

Results per page (default: 1000, max: 1000)
